Subject: X11R5 supports Chinese

From: [email-masked] (Yutaka Kataoka)
Date: Sat, 4 Jul 1992 15:28:07 GMT

X11R5 has international I/O system.  We designed X11R5 as
multi-lingual I/O system.  Since it is rather difficult to compile
X11R5 with multi-lingual I/0 functions, binary installation packages
for SS2, SUN4, SUN3 have been released.  The packages includes
GB2312.1980 font files.  And the packages includes exterm as
multi-lingual terminal emulator based on Compound Text (subset of
ISO2022).  Pin Yin, Wu Bi, Zhu Yin, Cang Jie were supported by X
Input Method Manager (xwnmo).  The binary packages were compiled by
native CC -- not necessary to install GCC.  X11R5 compiled with
multi-lingual I/O compiling switch can mix multiple languages
simultaneously.  Enjoy multi-lingual environment.

FTP site: ftp.waseda.ac.jp(133.9.1.32)
For Sparc
 Directory: pub/X11R5/binaries
For SS3
 Directory: pub/X11R5/binaries/SUN3
--
Yutaka Kataoka    [email-masked]
Department of Information and Computer Science
School of Science and Engineering
Multi-lingual I/O System Project, Waseda University